Bug 140820 - wrong keycode in /usr/share/xmodmap/xmodmap.kr file
wrong keycode in /usr/share/xmodmap/xmodmap.kr file
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-25 02:01 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:22:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-11-25 02:01:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
cat /usr/share/xmodmap/xmodmap.kr | grep Hangul
! Hangul_Hanja : toggle between Korean alphabet and Chinease alphabet
! Hangul : toggle between Korean alphabet and English alphabet
keycode 121 = Hangul_Hanja
keycode 122 = Hangul

But 'keycode 210 = Hangul', 'keycode 209 = Hangul_Hanja' in current
kernel 2.6 , xorg-x11-6.8.1

Please see : bug 140169

Version-Release number of selected component (if applicable):
gnome-applets-2.8.0-5

How reproducible:
Always

Steps to Reproduce:
1. wrong keycode
2.
3.
    

Expected Results:  kernel-2.6.9-1.681_FC3

Additional info:

kernel-2.6.9-1.681_FC3, kbd-1.12-2, control-center-2.8.0-12

please see also : bug 125365
Comment 1 sangu 2006-02-16 00:22:59 EST
fc3 was legacy.

Note You need to log in before you can comment on or make changes to this bug.